## gnome-desktop 42.0

=== debian/changelog ===
gnome-desktop (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian, remaining changes:
    - Add 2 patches to adjust background color detection for Unity
      + tweak_color_computation.patch
      + 04_compute_average_color.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:16:17 -0400

gnome-desktop (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 07:59:24 -0400

gnome-desktop (42~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/*symbols: Add new symbols
  * Add transitional libgnome-desktop-3-dev-bin package for smoother updates
  * Release to unstable (Closes: #1006037)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 19 Feb 2022 10:37:12 -0500

gnome-desktop (42~beta-0ubuntu1) jammy; urgency=medium

  * New upstream release
  * Add transitional libgnome-desktop-3-dev-bin package for smoother updates

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 19 Feb 2022 06:47:23 -0500

gnome-desktop (42~alpha.1-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Rename source package to gnome-desktop
  * New upstream release
  * Build-Depend on gtk4
  * debian/control.in: Drop obsolete libxml2-dev dependency.
    It's not required for the build and it's not in the pkgconfig file

  [ Simon McVittie ]
  * Remove compatibility with pre-bullseye packaging of libgdk-pixbuf
  * d/control.in: Improve package descriptions.
    This might originally have been a library to load .desktop files, but
    it has changed a lot since then.
  * Package each shared library separately.
    According to the upstream commit history, the long-term plan is for
    GnomeBG and GnomeRR to become independent components, and it will be
    difficult to package that correctly if we initially bundled these
    libraries into one package.
  * Move manual tests into gnome-desktop-3-tests.
    We don't really need a separate libgnome-desktop-3-dev-bin package
    for this.
  * Move the API documentation to its own package while we're going
    through NEW anyway
  * Add symlinks to make HTML documentation visible in /usr/share/doc.
    The files are not physically in /usr/share/doc, because the way gtk-doc
    processes cross-references means they are technically a programmatic
    interface.
  * Add a doc-base file for the API reference
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Fri, 11 Feb 2022 12:18:06 +0000

gnome-desktop3 (41.3-1ubuntu1) jammy; urgency=medium

  * Merge with Debian, remaining changes:
    - Add 2 patches to adjust background color detection for Unity
      + tweak_color_computation.patch
      + 04_compute_average_color.patch
    - Build-Depend on language-pack-gnome-he for build tests

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 13:13:37 -0500

gnome-desktop3 (41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 11:01:09 -0500

gnome-desktop3 (41.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 22 Dec 2021 10:58:58 +0000

gnome-desktop3 (41.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian, remaining changes:
    - Add 2 patches to adjust background color detection for Unity
      + tweak_color_computation.patch
      + 04_compute_average_color.patch
    - Build-Depend on language-pack-gnome-he for build tests

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 19 Nov 2021 03:48:08 +0100

gnome-desktop3 (41.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/rules: Fix spelling of desktop_docs Meson option.
    This was accepted with a warning under Meson 0.59, but causes FTBFS
    under Meson 0.60. (Closes: #998584)

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Nov 2021 10:58:32 +0000

gnome-desktop3 (41.0-1) unstable; urgency=medium

  * Build-depend on libgl-dev instead of transitional libgl1-mesa-dev
  * New upstream release
  * Add Lintian override for #970275
  * d/upstream/metadata: Add
  * Standards-Version: 4.6.0 (no changes required)
  * Don't make all installed-tests files executable
  * Make the library depend on iso-codes.
    The iso-codes XML is read at runtime, as demonstrated by autopkgtest
    failures if this dependency is not added.
  * Recommend locales | locales-all, and depend on them for the tests
  * d/p/languages-Look-at-LOCPATH-before-compile-time-LIBLOCALEDI.patch:
    Add patch to make locale APIs follow $LOCPATH.
    This is necessary to make the autopkgtest pass on a system with no
    non-fallback locales configured, without having to pull in locales-all.

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Oct 2021 00:48:12 +0100

gnome-desktop3 (40.4-2ubuntu1) impish; urgency=medium

  * Merge with Debian, remaining changes:
    - Add 2 patches to adjust background color detection for Unity
      + tweak_color_computation.patch
      + 04_compute_average_color.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Sep 2021 10:01:31 -0400

gnome-desktop3 (40.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable. This is not *technically* involved in the
    transition of GNOME core components from version 3.38 to 40, but the
    version number of libgnome-desktop is often used as a proxy for the
    version of GNOME as a whole, so it seems less confusing for everyone
    if it reaches testing at around the same time as gnome-shell.

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 21:26:23 +0100

gnome-desktop3 (40.4-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: Set translation domain for Ubuntu

  [ Marco Trevisan (Treviño) ]
  * debian/control: Use versioned dh-sequence-gnome instead of duplicating

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Aug 2021 17:13:53 -0400

gnome-desktop3 (40.2-2) experimental; urgency=medium


