=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-desktop
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome (>= 0.22),
               docbook-xml,
               fonts-cantarell <!nocheck>,
               gsettings-desktop-schemas-dev (>= 3.27.0),
               gtk-doc-tools (>= 1.4),
               iso-codes,
               itstool,
               libgdk-pixbuf-2.0-dev (>= 2.36.5),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libgl-dev,
               libglib2.0-dev (>= 2.53.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.3.6),
               libgtk-4-dev (>= 4.4.0),
               libgtk-3-doc,
               libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               libsystemd-dev [linux-any],
               libudev-dev [linux-any],
               libxkbregistry-dev,
               locales <!nocheck> | locales-all <!nocheck>,
               meson (>= 0.47.0),
               xauth <!nocheck>,
               xkb-data,
               xvfb <!nocheck>
Rules-Requires-Root: no
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b ubuntu/master
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/ubuntu/master
Standards-Version: 4.6.0

Package: gnome-desktop3-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgnome-desktop-3-17 (<< 3.36),
        libgnome-desktop-3-18 (<< 3.36),
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (internationalization files).

Package: gnome-desktop-3-tests
Architecture: any
Depends: libgnome-desktop-3-19 (= ${binary:Version}),
         gnome-desktop3-data (= ${source:Version}),
         locales | locales-all,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgnome-desktop-3-19 (<< 40),
        libgnome-desktop-3-dev (<< 40),
        libgnome-desktop-3-dev-bin (<< 42~),
Replaces: libgnome-desktop-3-dev-bin (<< 42~),
Description: Installed test files for GNOME desktop
 This package contains test programs designed to be run as part of a
 regression testsuite, and manual test programs designed to be run by
 developers.

Package: libgnome-desktop-3-19
Section: libs
Architecture: any
Multi-Arch: same
Depends: bubblewrap [linux-any],
         gnome-desktop3-data (>= ${source:Version}),
         gnome-desktop3-data (<< ${gnome:NextVersion}),
         gsettings-desktop-schemas (>= 3.27.0),
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: locales | locales-all
Description: Utility library for the GNOME desktop - GTK 3 version
 This library provides various utility functions that are used in multiple
 components of the GNOME desktop, but do not have a sufficiently stable API
 to be included in core libraries such as GLib and GTK.
 .
 This package provides a legacy GTK-3-based library with functionality similar
 to a combination of libgnome-bg-4-1, libgnome-desktop-4-1 and libgnome-rr-4-1,
 for compatibility with older GNOME components.

Package: libgnome-desktop-3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         iso-codes,
         libgnome-desktop-3-19 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.6),
         libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
         libsystemd-dev [linux-any],
         libudev-dev [linux-any],
         libxkbregistry-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for the GNOME desktop - development files (GTK 3)
 This package provides the include files and static library for the GNOME
 desktop library functions.

Package: libgnome-bg-4-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: gsettings-desktop-schemas (>= 3.27.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: locales | locales-all
Description: Utility library for background images - runtime files
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This library provides utilities for managing background images (wallpaper).

Package: libgnome-desktop-4-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: bubblewrap [linux-any],
         gnome-desktop3-data (>= ${source:Version}),
         gnome-desktop3-data (<< ${gnome:NextVersion}),
         gsettings-desktop-schemas (>= 3.27.0),
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: locales | locales-all
Description: Utility library for the GNOME desktop - runtime files
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This library provides miscellaneous non-GUI utilities, including
 sandboxed image thumbnailing, localization-related utilities, idle time
 monitoring, a simplified interface to the udev hardware database,
 putting processes into systemd scopes, user-facing time representation
 and keyboard layout information.

Package: libgnome-rr-4-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: gnome-desktop3-data (>= ${source:Version}),
         gnome-desktop3-data (<< ${gnome:NextVersion}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: locales | locales-all
Description: Utility library for display information - runtime files
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This library provides utilities for display mode-setting, resizing and
 rotation using the XRandR protocol or Wayland.

Package: libgnome-bg-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomebg-4.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         libgnome-bg-4-1 (= ${binary:Version}),
         libgnome-desktop-4-dev (= ${binary:Version}),
         libgtk-4-dev (>= 4.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Background image library for GNOME - development files (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains development files to compile programs that deal with
 background images.

Package: libgnome-desktop-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomedesktop-4.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         iso-codes,
         libgdk-pixbuf-2.0-dev (>= 2.36.5),
         libgnome-desktop-4-1 (= ${binary:Version}),
         libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
         libsystemd-dev [linux-any],
         libudev-dev [linux-any],
         libxkbregistry-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for the GNOME desktop - development files (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains development files to compile programs that use
 miscellaneous non-GUI utility functions.

Package: libgnome-rr-4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gnomerr-4.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         libgnome-desktop-4-dev (= ${binary:Version}),
         libgnome-rr-4-1 (= ${binary:Version}),
         libgtk-4-dev (>= 4.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Display information library for GNOME - development files (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains development files to compile programs that deal with
 display modes.

Package: gir1.2-gnomedesktop-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-shell (<< 3.34)
Description: Introspection data for GnomeDesktop (GTK 3)
 This package provides the include files and static library for the GNOME
 desktop library functions.
 .
 This package contains the introspection data for GnomeDesktop

Package: gir1.2-gnomebg-4.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Introspection data for GnomeBG (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains GObject-Introspection bindings for background image
 (wallpaper) management.

Package: gir1.2-gnomedesktop-4.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Introspection data for GnomeDesktop (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains GObject-Introspection bindings for miscellaneous
 utility functions.

Package: gir1.2-gnomerr-4.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Introspection data for GnomeRR (GTK 4)
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
 This package contains GObject-Introspection bindings for display mode
 management.

Package: libgnome-desktop-doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Section: doc
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: libgnome-desktop-3-dev (<< 42~),
Replaces: libgnome-desktop-3-dev (<< 42~),
Description: API documentation for libgnome-desktop
 The gnome-desktop set of libraries provides various utility functions
 that are used in multiple components of the GNOME desktop, but do not
 have a sufficiently stable API to be included in core libraries such
 as GLib and GTK.
 .
