=== debian/changelog ===
gnome-desktop (42.9-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #2023923)
  * Cherry-pick German translation update from 42.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Jun 2023 16:42:33 -0400

gnome-desktop (42.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1992852)

 -- Zoe Spellman <zoe.spellman@canonical.com>  Thu, 13 Oct 2022 13:21:18 -0700

gnome-desktop (42.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1981602)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 12:36:28 -0400

gnome-desktop (42.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1977772)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Jun 2022 15:37:45 -0400

gnome-desktop (42.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970660)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 08:33:12 -0400
