## gnome-desktop 43

=== debian/changelog ===
gnome-desktop (43-2) unstable; urgency=medium

  * Team upload
  * Require a dh-sequence-gnome that generates gnome:NextVersion correctly.
    Older versions expected the version number to be like 43.0 or 43~rc,
    but not a plain integer like 43, producing an uninstallable package
    with a dependency on gnome-desktop3-data (<< 1).
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 20 Sep 2022 09:56:51 +0100

gnome-desktop (43-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:19:38 -0400

gnome-desktop (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 08:37:43 -0400

gnome-desktop (43~alpha-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 15:31:03 -0400

gnome-desktop (43~alpha-2) experimental; urgency=medium

  * Update debian/copyright. Thanks to Thorsten Alteholz

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jul 2022 08:07:30 -0400

gnome-desktop (43~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/rules: Drop obsolete build options
  * Update library names to match soname bump
  * debian/*.symbols: Add new symbols
  * /usr/share/gnome/gnome-version.xml is no longer provided

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jul 2022 14:01:13 +0200

gnome-desktop (42.3-1) unstable; urgency=medium

  * New upstream release (LP: #1981602)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2022 17:28:09 +0200

gnome-desktop (42.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 02 Jun 2022 09:54:13 -0300

gnome-desktop (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970660)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Apr 2022 15:52:23 -0400

gnome-desktop (42.0-2) unstable; urgency=medium

  * Team upload
  * gir1.2-gnomedesktop-4.0 Breaks gnome-shell (<< 42~alpha).
    Earlier versions of gnome-shell imported GnomeBluetooth without
    specifying a version number, and expected to get API version 3.0.
    Similar to bug #1008926.

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Apr 2022 17:04:06 +0100
