=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: gnome-desktop
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome (>= 0.22),
+               dh-sequence-gnome (>= 0.22.7~),
                docbook-xml,
                fonts-cantarell <!nocheck>,
                gsettings-desktop-schemas-dev (>= 3.27.0),
@@ -35,11 +34,9 @@
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b ubuntu/jammy
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/ubuntu/jammy
-Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/debian/bookworm
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b debian/bookworm
+Standards-Version: 4.6.1
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -53,7 +50,7 @@
 
 Package: gnome-desktop-3-tests
 Architecture: any
-Depends: libgnome-desktop-3-19 (= ${binary:Version}),
+Depends: libgnome-desktop-3-20 (= ${binary:Version}),
          gnome-desktop3-data (= ${source:Version}),
          locales | locales-all,
          ${misc:Depends},
@@ -67,7 +64,7 @@
  regression testsuite, and manual test programs designed to be run by
  developers.
 
-Package: libgnome-desktop-3-19
+Package: libgnome-desktop-3-20
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -85,7 +82,7 @@
  to be included in core libraries such as GLib and GTK.
  .
  This package provides a legacy GTK-3-based library with functionality similar
- to a combination of libgnome-bg-4-1, libgnome-desktop-4-1 and libgnome-rr-4-1,
+ to a combination of libgnome-bg-4-2, libgnome-desktop-4-2 and libgnome-rr-4-2,
  for compatibility with older GNOME components.
 
 Package: libgnome-desktop-3-dev
@@ -95,7 +92,7 @@
 Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          iso-codes,
-         libgnome-desktop-3-19 (= ${binary:Version}),
+         libgnome-desktop-3-20 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libsystemd-dev [linux-any],
@@ -107,7 +104,7 @@
  This package provides the include files and static library for the GNOME
  desktop library functions.
 
-Package: libgnome-bg-4-1
+Package: libgnome-bg-4-2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -123,7 +120,7 @@
  .
  This library provides utilities for managing background images (wallpaper).
 
-Package: libgnome-desktop-4-1
+Package: libgnome-desktop-4-2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -147,7 +144,7 @@
  putting processes into systemd scopes, user-facing time representation
  and keyboard layout information.
 
-Package: libgnome-rr-4-1
+Package: libgnome-rr-4-2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -171,7 +168,7 @@
 Multi-Arch: same
 Depends: gir1.2-gnomebg-4.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libgnome-bg-4-1 (= ${binary:Version}),
+         libgnome-bg-4-2 (= ${binary:Version}),
          libgnome-desktop-4-dev (= ${binary:Version}),
          libgtk-4-dev (>= 4.4.0),
          ${misc:Depends},
@@ -193,7 +190,7 @@
          gsettings-desktop-schemas-dev,
          iso-codes,
          libgdk-pixbuf-2.0-dev (>= 2.36.5),
-         libgnome-desktop-4-1 (= ${binary:Version}),
+         libgnome-desktop-4-2 (= ${binary:Version}),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libsystemd-dev [linux-any],
          libudev-dev [linux-any],
@@ -216,7 +213,7 @@
 Depends: gir1.2-gnomerr-4.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgnome-desktop-4-dev (= ${binary:Version}),
-         libgnome-rr-4-1 (= ${binary:Version}),
+         libgnome-rr-4-2 (= ${binary:Version}),
          libgtk-4-dev (>= 4.4.0),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -266,6 +263,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gnome-shell (<< 42~alpha)
 Description: Introspection data for GnomeDesktop (GTK 4)
  The gnome-desktop set of libraries provides various utility functions
  that are used in multiple components of the GNOME desktop, but do not
@@ -306,3 +304,13 @@
  have a sufficiently stable API to be included in core libraries such
  as GLib and GTK.
  .
+ This package contains API documentation, currently only available for
+ the GTK 3 version of the library.
+
+Package: libgnome-desktop-3-dev-bin
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends},
+         gnome-desktop-3-tests
+Description: Installed test files for GNOME desktop - transitional
+ This package contains test programs designed to be run as part of a
