## gnome-desktop 44.0

=== debian/changelog ===
gnome-desktop (44.0-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:12:48 +0000

gnome-desktop (44.0-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:43:45 +0000

gnome-desktop (44.0-5) unstable; urgency=medium

  * Build-depend on dpkg-dev (>= 1.22.5) (Closes: #1065288)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Mar 2024 17:58:49 -0500

gnome-desktop (44.0-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * Remove version constraints unnecessary since bullseye (oldstable)

  [ Jeremy Bícha ]
  * Release to unstable (Closes: #1062450)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 07:44:45 -0500

gnome-desktop (44.0-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Thu, 01 Feb 2024 15:19:42 +0000

gnome-desktop (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:06:30 -0400

gnome-desktop (44.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * Merge packaging changes from unstable
    - Default to mozc-jp where possible (Closes: #1029821)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:35:20 -0400

gnome-desktop (44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 07:50:24 -0500
