=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-desktop
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome (>= 0.22.7~),
+               dpkg-dev (>= 1.22.5),
                docbook-xml,
                fonts-cantarell <!nocheck>,
-               gsettings-desktop-schemas-dev (>= 3.27.0),
-               gtk-doc-tools (>= 1.4),
+               gsettings-desktop-schemas-dev,
+               gtk-doc-tools,
                iso-codes,
                itstool,
-               libgdk-pixbuf-2.0-dev (>= 2.36.5),
-               libgirepository1.0-dev (>= 0.10.2-1~),
+               libgdk-pixbuf-2.0-dev,
+               libgirepository1.0-dev,
                libgl-dev,
-               libglib2.0-dev (>= 2.53.0),
+               libglib2.0-dev,
                libglib2.0-doc,
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev,
                libgtk-4-dev (>= 4.4.0),
                libgtk-3-doc,
                libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
@@ -29,14 +27,14 @@
                libudev-dev [linux-any],
                libxkbregistry-dev,
                locales <!nocheck> | locales-all <!nocheck>,
-               meson (>= 0.47.0),
+               meson,
                xauth <!nocheck>,
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/debian/bookworm
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b debian/bookworm
-Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+Standards-Version: 4.6.2
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -50,7 +48,7 @@
 
 Package: gnome-desktop-3-tests
 Architecture: any
-Depends: libgnome-desktop-3-20 (= ${binary:Version}),
+Depends: libgnome-desktop-3-20t64 (= ${binary:Version}),
          gnome-desktop3-data (= ${source:Version}),
          locales | locales-all,
          ${misc:Depends},
@@ -64,14 +62,17 @@
  regression testsuite, and manual test programs designed to be run by
  developers.
 
-Package: libgnome-desktop-3-20
+Package: libgnome-desktop-3-20t64
+Provides: ${t64:Provides}
+Replaces: libgnome-desktop-3-20
+Breaks: libgnome-desktop-3-20 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: bubblewrap [linux-any],
          gnome-desktop3-data (>= ${source:Version}),
          gnome-desktop3-data (<< ${gnome:NextVersion}),
-         gsettings-desktop-schemas (>= 3.27.0),
+         gsettings-desktop-schemas,
          iso-codes,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -82,7 +83,7 @@
  to be included in core libraries such as GLib and GTK.
  .
  This package provides a legacy GTK-3-based library with functionality similar
- to a combination of libgnome-bg-4-2, libgnome-desktop-4-2 and libgnome-rr-4-2,
+ to a combination of libgnome-bg-4-2t64, libgnome-desktop-4-2t64 and libgnome-rr-4-2t64,
  for compatibility with older GNOME components.
 
 Package: libgnome-desktop-3-dev
@@ -92,8 +93,8 @@
 Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          iso-codes,
-         libgnome-desktop-3-20 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.3.6),
+         libgnome-desktop-3-20t64 (= ${binary:Version}),
+         libgtk-3-dev,
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libsystemd-dev [linux-any],
          libudev-dev [linux-any],
@@ -104,11 +105,14 @@
  This package provides the include files and static library for the GNOME
  desktop library functions.
 
-Package: libgnome-bg-4-2
+Package: libgnome-bg-4-2t64
+Provides: ${t64:Provides}
+Replaces: libgnome-bg-4-2
+Breaks: libgnome-bg-4-2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: gsettings-desktop-schemas (>= 3.27.0),
+Depends: gsettings-desktop-schemas,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: locales | locales-all
@@ -120,14 +124,17 @@
  .
  This library provides utilities for managing background images (wallpaper).
 
-Package: libgnome-desktop-4-2
+Package: libgnome-desktop-4-2t64
+Provides: ${t64:Provides}
+Replaces: libgnome-desktop-4-2
+Breaks: libgnome-desktop-4-2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: bubblewrap [linux-any],
          gnome-desktop3-data (>= ${source:Version}),
          gnome-desktop3-data (<< ${gnome:NextVersion}),
-         gsettings-desktop-schemas (>= 3.27.0),
+         gsettings-desktop-schemas,
          iso-codes,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -144,7 +151,10 @@
  putting processes into systemd scopes, user-facing time representation
  and keyboard layout information.
 
-Package: libgnome-rr-4-2
+Package: libgnome-rr-4-2t64
+Provides: ${t64:Provides}
+Replaces: libgnome-rr-4-2
+Breaks: libgnome-rr-4-2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -168,7 +178,7 @@
 Multi-Arch: same
 Depends: gir1.2-gnomebg-4.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
-         libgnome-bg-4-2 (= ${binary:Version}),
+         libgnome-bg-4-2t64 (= ${binary:Version}),
          libgnome-desktop-4-dev (= ${binary:Version}),
          libgtk-4-dev (>= 4.4.0),
          ${misc:Depends},
@@ -189,8 +199,8 @@
 Depends: gir1.2-gnomedesktop-4.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          iso-codes,
-         libgdk-pixbuf-2.0-dev (>= 2.36.5),
-         libgnome-desktop-4-2 (= ${binary:Version}),
+         libgdk-pixbuf-2.0-dev,
+         libgnome-desktop-4-2t64 (= ${binary:Version}),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libsystemd-dev [linux-any],
          libudev-dev [linux-any],
@@ -213,7 +223,7 @@
 Depends: gir1.2-gnomerr-4.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgnome-desktop-4-dev (= ${binary:Version}),
-         libgnome-rr-4-2 (= ${binary:Version}),
+         libgnome-rr-4-2t64 (= ${binary:Version}),
          libgtk-4-dev (>= 4.4.0),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -233,7 +243,6 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-shell (<< 3.34)
 Description: Introspection data for GnomeDesktop (GTK 3)
  This package provides the include files and static library for the GNOME
  desktop library functions.
@@ -301,16 +310,3 @@
 Description: API documentation for libgnome-desktop
  The gnome-desktop set of libraries provides various utility functions
  that are used in multiple components of the GNOME desktop, but do not
- have a sufficiently stable API to be included in core libraries such
- as GLib and GTK.
- .
- This package contains API documentation, currently only available for
- the GTK 3 version of the library.
-
-Package: libgnome-desktop-3-dev-bin
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         gnome-desktop-3-tests
-Description: Installed test files for GNOME desktop - transitional
- This package contains test programs designed to be run as part of a
