=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,14 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 export GD_LIBNAME = $(LIB_PKG)
-export GD_SOVERSION = $(shell echo $(GD_LIBNAME) | rev | cut -f1 -d- | rev)
-export GD_API_VERSION = $(shell echo $(GD_LIBNAME) | rev | cut -f2 -d- | rev)
+export GD_SOVERSION = $(shell echo $(GD_LIBNAME) | rev | cut -f1 -d- | rev | sed 's/t64//')
+export GD_API_VERSION = $(shell echo $(GD_LIBNAME) | rev | cut -f2 -d- | rev | sed 's/t64//')
 
 %:
 	dh $@
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
